Bug 55078 - chinese display error
Summary: chinese display error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-25 06:43 UTC by Need Real Name
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-30 02:41:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-10-25 06:43:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
when I set the coutry to china, language to chinese, and set locale_config
to zh_CN.GB18030, start X-Server again, it worked well, everything is ok
include chinese display, but restart X some times, then chinese cannot
display. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.set the coutry to china, language to chinese, and set locale_config to
zh_CN.GB18030, restart X, Chinese can display 
2.restart X some times,
3.chinese cannot display	

Additional info:

after I reinstall all of the System, everything is ok, restart X some times
again, everything reproduce.

Comment 1 Mike A. Harris 2001-10-26 21:38:02 UTC
The XFree86 included in Red Hat Linux 7.2 does not currently support
gb18030 currently.  We are currently working on adding this support to
XFree86, and provide the results back to the open source community as
well.

Yu Shao is part of this effort here at Red Hat, as are others.  I've
Cc'd Yu in case he would like to add a comment as well.


Comment 2 Mike A. Harris 2002-01-28 09:14:32 UTC
Rawhide XFree86 has gb18030 support


Note You need to log in before you can comment on or make changes to this bug.